Subject: FW: EGAS 4th Qtr
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 11:07:48 -0700 (PDT)

FYI
 
-----Original Message-----
From: Horton, Stanley 
Sent: Thursday, October 18, 2001 12:31 PM
To: Hughes, James A.
Cc: Hayslett, Rod
Subject: RE: EGAS 4th Qtr

I think you may be reading more into this than was meant by the memo.  There are alot of business entities that roll-up into EGS.  There usually is some flexibility in each business unit regarding their quarterly numbers.  By having all the facts we as a team can present them to Causey.  We may very well be able to accelerate earnings in one group for a quarter to make up deficiencies in another group.  It would be nice to be able to discuss these options as a unit before reporting them to corporate.  No one is trying to manage anything other than to give Rick a complete assessment as to what EGS results look like and the fexibility we have as a unit.  This is all Tracy was trying to convey.  No one has asked that you not respond to corporate only that we have a chance to see what our numbers look like as an entity before releasing to corporate.  I don't think Rick has any problem with this but I will ask Rod by this memo to check with Rick to see if he does.
 
I think this is pretty consistent with the way wholesale and retail report to corporate.
 
Thanks.

-----Original Message-----
From: Hughes, James A. 
Sent: Wednesday, October 17, 2001 7:52 AM
To: Horton, Stanley
Subject: FW: EGAS 4th Qtr

Stan:
 
I would like to discuss the below message when you have a chance.  There has been a lot of distrust and concern over "managed information" with respect to the international assets.  My team has overcome this by going out of our way to cooperate and be transparent with corp the last year and a half.  I am uncomfortable asking my people not to respond to corp requests for information.  I also think the tone of the message is demeaning and could have a morale impact on my folks.
 
Jim

-----Original Message----- 
From: Geaccone, Tracy 
Sent: Tue 10/16/2001 11:28 AM 
To: Sommers, Jeffrey E.; Lindsey, Mark E.; Schwarzbach, Stephen 
Cc: Tran, Agatha; Hughes, James A.; Hayslett, Rod 
Subject: RE: EGAS 4th Qtr

Please make sure your numbers go through me or Stan before we give them to Corp. Corp's request for these things should be coming through me in the future.   Rod and I are meeting with Stan on Monday, October 22.  We would like to discuss your 4th Q numbers then if possible.

Let me know. 

Thanks 

Tracy 

 -----Original Message----- 
From:   Sommers, Jeffrey E.  
Sent:   Tuesday, October 16, 2001 10:18 AM 
To:     Lindsey, Mark E.; Schwarzbach, Stephen 
Cc:     Tran, Agatha; Hughes, James A.; Hayslett, Rod; Geaccone, Tracy 
Subject:        EGAS 4th Qtr 

Mark, 

In response to your voicemail this morning, this is EGAS 4th Qtr per the 2nd CE.  It has been adjusted to pull out the items that have been transferred out of EGAS since the 2nd CE  ( Azurix International and South America Merchant ) and the transfer in of European Assets and the Middle East.   This does NOT include EPower which I understand will be transferred from Europe to EGAS in the 4th Qtr.   We are currently working on our 3rd CE and will send you those numbers when we are done.

Sommers  << File: EGAS4thqtr.xls >>